From e9610ff9339b23da40fc5a59e9b350e31d5003ae Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 03:16:36 +0000
Subject: [PATCH 44/220] s


---

diff --git a/rpms/cosmic-bg/cosmic-bg.spec b/rpms/cosmic-bg/cosmic-bg.spec
index 2af8b72..3502ddc 100644
--- a/rpms/cosmic-bg/cosmic-bg.spec
+++ b/rpms/cosmic-bg/cosmic-bg.spec
@@ -38,13 +38,16 @@ Requires:       cosmic-session
 %cargo_prep -v vendor
 
 %build
+cat .cargo/config
+cat .vendor/config.toml
+
+cat .vendor/config.toml >> .cargo/config
 %cargo_build
 %{cargo_license_summary}
 %{cargo_license} > LICENSE.dependencies
 %{cargo_vendor_manifest}
 
 %install
-# %%cargo_install
 just rootdir=%{buildroot} prefix=%{_prefix} install
 
 %if %{with check}

